PTCCB - Frontend - Bug #12605

Company User Unable to See Product Status for "In Approval” Products

02/04/2025 12:20 PM - priyanka Sharma

Status: Closed Start date: 02/04/2025
Priority: Normal Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
In Company User Login > Radioactive Source Application, there were two products:

One approved
One query raised

However, the company user does not see any status for the product that is still in "In Approval" status.

Check inspector login -

04/04/2025

1/2




O P llnbax x | g PTCCB 88 Speed Dial + Q _ X
m < C @ picbuistaging.digitalnoticeboard biz/roductRegistrationApplicationView/1115 ZE®©® >0 +=8 ol
G () Would you like to make Opera your everyday browser?  How do | do ? Yes, set it as default browser X

Pesticides and .0
| Toxic Chemicals - @
Control Board
Ins1 Pec Tor
) Home
Products
n B Pending For Review < ﬂ Logout
Q ’roduct Name Purpose Of Importation ~ Safety Datasheet Product Label
[ Licenses < .
(V) « ebdc7e3330f0fef84cdca0iaddOciebt.jpg 4,
a ‘obalt-60 (Co-60)  Personal Force List (1).pdf {, EVWWMJQQ = ( In-Approval
(B Registered Products < * eggmikipg = ~ 7
® « Election Type List (1).pdf .
. Companies < « cuteprofilepic_4bd5b33 1654937275595 sc_cmprsd 75.jpg k.
idium-192 (Ir-192) Commercial-Professional blog.jpg 4. My.&iEggijpg - [ Querylssued )
dairy.jpg & \ /
® Invoices « Department Listpdf !, ) 7
B Restricted chemicals <
Notificati
Q ® Notifications Comments v
®
& Logout °
https://ptccb.ui.staging digitalnoticeboard biz/# Track Reqisiration “ "
67°F am = . 7 o ENG 12:20 PM
¢ QMcsﬂy cloudy [ ] Q search [ ) 'vi - * a g E @ Q ¢ 3:5 9 _@ q ~ e N T L 2/4/25 &
History
#1 - 02/10/2025 03:12 PM - Iram Hamdani
- Status changed from New to Feedback
AS per Businness Logic of cleint comapny user has to see the status approved , query and rejected not inapproval
#2 - 02/10/2025 06:23 PM - Iram Hamdani
- Status changed from Feedback to Resolved
#3 - 02/12/2025 06:31 PM - priyanka Sharma
- Status changed from Resolved to Closed
